## loongnix-src-config 1.0.0

=== debian/changelog ===
loongnix-src-config (1.0.0-2) unstable; urgency=medium

  * Add cartoon theme sources.list.

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 31 May 2021 15:44:31 +0800

loongnix-src-config (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 31 May 2021 14:44:31 +0800
