=== debian/control ===
Source: loongnix-src-config
Section: utils 
Priority: optional
Maintainer: root <huangjiawen@loongson.cn>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: loongnix-src-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
